package com.cpp.web.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 调控状态枚举
 *
 * @author jy
 * @since 2024/10/21
 */
@Getter
@AllArgsConstructor
public enum RegulationStatusEnum {
    E1(1, "已下发"),
    E2(2, "未下发");

    private Integer code;
    private String message;
}
